/* 导航 */
.header_top .top {
   
    height: 1.2rem;}
.jjy TABLE{border-collapse:collapse; border:1px solid #bbb;margin: 0 auto !important; min-width:1024px;    float: none !important;} 
.jjy TABLE TD{ border:1px solid #bbb; padding:0px 5px;     white-space: pre-wrap;} 

.jjy TABLE TD P {
    text-indent: 0px !important;
    margin: 0px !important; font-size: 14px;}
.jjy  .bgdiv{
    overflow-y: auto;
    max-width: 90%;
    margin: 0 auto;}
    .xrldd *{
        text-align: center;}

.xrldd p {
    text-align: center !important;}
.jjy P,.jjy P a ,.jjy P span ,.jjy P a span,.jjy a{
word-break:break-all !important;}


.jjy iframe{
    max-width: 95%;
    margin: 0 auto;
    display: block;}

.jjy P,.jjy P a,.jjy P span,.jjy P a span,.jjy P span a,.jjy a{
word-break:break-all
;}

.jjy video {
    max-width: 85%;
    height: auto;
    margin: 0 auto;
    display: block;}
.jjy .px50{
    display: inline !important;
    vertical-align: baseline;}

/*一般用于手机端文章中img的大小*/
.jjy .vsbcontent_img img,.jjy img{
    display: block;
    margin: 0 auto;
    max-width: 90% !important;
    height: auto !important;}
